

--游戏
单机游戏
网络游戏
电视游戏
其它游戏


--兴趣
购物
体育
音乐
影视
动漫
宠物
旅游
互联网
其他



--同学亲友圈
同学圈
同事圈
亲戚圈
朋友圈
家族圈
其他



--同龄人
少男少女（16-24）
青年人生（25-34）
人到中年（35-50）
人过半百（51-70）



--同一城市
云南
贵州
台湾
四川
海南
广西
陕西
西藏
甘肃
青海
宁夏
新疆
香港
澳门
广东
湖南
湖北
上海
天津
北京
重庆
河北
山西
辽宁
吉林
江苏
浙江
安徽
福建
江西
山东
河南
内蒙古
黑龙江
海外
其他



--粉丝团
体育明星
欧美明星
日韩明星
华人明星
其他明星



--情感两性
情感方舟
两性之间
失恋一族
围城内外
青涩初恋
绝对隐私
星座物语
缘分天空



--职业交流
军警 
打工一族
营销管理
教师
创业
其他



--其他类
51互助
其他